Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611039 - [abrt] crash in xine-ui-0.99.6-4.fc13: raise: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
[abrt] crash in xine-ui-0.99.6-4.fc13: raise: Process /usr/bin/xine was kille...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:9b553ed2a27c5b6439c8fffa810...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 05:24 EDT by Sean
Modified: 2010-09-13 09:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 09:05:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.86 KB, text/plain)
2010-07-03 05:24 EDT, Sean
no flags Details

  None (edit)
Description Sean 2010-07-03 05:24:12 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xine '/movies/James Bond - The Living Daylights.avi'
component: xine-ui
crash_function: raise
executable: /usr/bin/xine
global_uuid: 9b553ed2a27c5b6439c8fffa8106ca313198924c
kernel: 2.6.33.5-124.fc13.x86_64
package: xine-ui-0.99.6-4.fc13
rating: 4
reason: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Sean 2010-07-03 05:24:19 EDT
Created attachment 429235 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-08-02 12:32:42 EDT
Is it reproducible with this movie?

Note You need to log in before you can comment on or make changes to this bug.